/* CSS Document */

body {
	text-align:center;
	margin: 0;
	padding: 0;
	background-color: #FFF;
}
body, p {
	font-size: 13px;
}
p,h1,h2,h3,pre {
	margin:0px 0px 0px 0px;
	font-weight: normal;
	color: #000000;
	font-size: 13px;
}
#frame {
	width:890px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}

a:link {
	color: #339900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #339900;
}
a:hover, a:active {
	text-decoration: none;
	color: #FF0000;
}

.style2 {font-size: 20px}
.style3 {
	font-size: 16px;
}
.style4 {padding-left:128px}
.style5 {padding-left:50px}
.style6 {color:#FF0000}
.style7 {padding-left:20px}
.style8 {
	color: #339900;
	font-size: 36px;
}
.style20 {padding-left:192px}
.style21 {padding-left:132px}
.style22 {padding-left:285px}

#homecenterarticle a:link {
	color: #FF0000;
	text-decoration: none;
}
#homecenterarticle a:visited {
	text-decoration: none;
	color: #FF0000;
}
#homecenterarticle a:hover, #homecenterarticle a:active {
	text-decoration: underline;
	color: #FF0000;
}
#contentleft {
	width:160px;
	padding:0px;
	float:left;
}
#contentcenter {
	width:605px;
	padding:0px;
	float:left;
	background-color: #FFF;
	margin-bottom: 60px;
}
#contentcenterwide {
	width:730px;
	padding:0px;
	float:left;
	background-color: #FFF;
	margin-bottom: 60px;
}
#homecenterarticle {
	width:590px;
	float:left;
	line-height: 20px;
	margin-left: 5px;
}
#homecenterarticle h2 {
	color:#FF0000;
	font-size: 22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 5px 0 5px 0;
	padding-top: 0px;
	line-height: 16px;
}
#homecenterarticle h3 {
	font-style: normal;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 15px;
	line-height: 22px;
}
#homecenterarticle h3 strong {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
#homecenterarticle h4 {
	color:#FF0000;
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px 0 0px 5px;
	line-height: 26px;
	font-weight: normal;
}
#homecenterarticle h5 {
	color:#FF0000;
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px 0 0px 5px;
	line-height: 24px;
	font-weight: normal;
}
#homecenterarticle p {
	font-style: normal;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	padding-top: 2px;
}
#homecenterarticle p strong {
	font-weight: bold;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
#homecenterarticle img {
	margin: 12px 10px 0 7px;
	border: solid #000 1px;
}

#backissuearticle {
	width:580px;
	float:left;
	line-height: 20px;
	margin-left: 8px;
}
#backissuearticle h2 {
	font-size: 26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 5px 0 10px 0;
	padding-top: 10px;
	line-height: 14px;
}
#backissuearticle h3 {
	font-style: normal;
	font-size: 13px;
}
#backissuearticle h3 strong {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}
#backissuearticle img {
	margin: 12px 10px 0 7px;
}

#homearticle1 {
	width:285px;
	padding: 0 10px 0 0;
	margin: 0 0 0 5px;
	float:left;
	text-align: right;	
}	
#homearticle2 {
	width:280px;
	float:left;
	padding-left: 10px;
	border-left: solid #ccc 1px;
}
#homearticle3 {
	width: 188px;
	margin: 0px 10px 0 10px;
	float: left;
}
#contentright {
	width:120px;
	text-align: right;
	float: right;
	height: 600px;
	margin: 15px 0 15px 0;
}
#contentheader {
	background:#339900;
	width: 890px;
	background-color: #000000;
}
#contentright p { 
	font-size:10px
}
#homearticle1 h1, #homearticle2 h1, #homearticle1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
}
#homearticle1 h2, #homearticle2 h2 {
	color:#FF0000;
	font-size: 24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
}
#homearticle1 h3, #homearticle2 h3 {
	font-weight: normal;
	padding: 0px;
	font-size: 18px;
	margin-bottom: 5px;
}
#homearticle1 h3 {
	margin-bottom: 10px;
}
#homearticle2 h3 {
	margin-bottom: 10px;
}
#homearticle1 p, #homearticle2 p {
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#homearticle2 p {
	text-align: left;
	font-size: 12px;
}
#homearticle3 h2, #homearticle4 h2, #homearticle5 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	margin-bottom: 2px;
}	
#homearticle3 h3, #homearticle4 h3, #homearticle5 h3 {
	font-size: 16px;
	font-weight: normal;	
}
#homearticle3 h4, #homearticle4 h4, #homearticle5 h4 {
	color: #339900;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 2px 0;
}
#homearticle3 p, #homearticle4 p, #homearticle5 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	margin: 5px 0 0 0;	
}
#homearticle3 {
	width: 185px;
	margin: 0 5px 0 10px;
	float: left;
	padding-right: 5px;
	border-right: solid #ccc 1px;
}
#homearticle4 {
	width: 185px;
	margin: 0 5px 0 0;
	float: left;
	padding-right: 5px;
	border-right: solid #ccc 1px;
}
#homearticle5 {
	width: 185px;
	float: left;
}
#currentissuebox1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 186px;
	margin: 0 5px 0 10px;
	padding-right: 5px;
	border-right: solid #ccc 1px;
	padding: 4px 5px 0 0;
}
#currentissuebox2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 186px;
	margin: 0 5px 0 0;
	padding: 4px 5px 0 0;
	border-right: solid #ccc 1px;
}
#currentissuebox3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 189px;
	padding: 4px 0px 0 0;
	background-color: #FFFFFF;
}
#currentissuebox1 h2, #currentissuebox2 h2, #currentissuebox3 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	margin-bottom: 2px;
}	
#currentissuebox1 h3, #currentissuebox2 h3, #currentissuebox3 h3 {
	font-size: 16px;
	font-weight: normal;
}
#currentissuebox1 h4, #currentissuebox2 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin: 0 0 2px 0;
}
#currentissuebox3 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin: 0 0 2px 0;
}
#currentissuebox1 p, #currentissuebox2 p, #currentissuebox3 p {
	font-weight: normal;
	margin: 5px 0 0 0;
	padding: 0px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#currentissuebox4 {
	background-color: #000000;
	float: left;
	width: 580px;
	border: solid #000000 1px;
}
#currentissuebox4 img {
	margin: 0 0 0 0;
}
#reviews_frame, #artsculture_frame, #poetry_frame {
	float: left;
	width: 580px;
	border: solid #000 1px;
	margin: 0 10px 0 10px;
}
#currentissueframe4, #currentissueframe5 {
	float: left;
	width: 182px;
}
#currentissueframe4 {
	margin: 0 10px 0 0;
	padding: 6px 0 4px 4px;
}
#currentissueframe5 {
	padding: 6px 0 0px 4px;
}
#currentissueframe4 h2, #currentissueframe5 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 2px;
}
#currentissueframe4 h3, #currentissueframe5 h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 8px;
}
#currentissueframe4 h4, #currentissueframe5 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 4px 0;
	color: #000000;
}
#currentissueframe4 p, #currentissueframe5 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 0 0;
}
#currenttheme {
	width:375px;
	margin: 10px 0 10px 15px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#currenttheme h1 {
	color:#FF0000;
	font-size: 32px;
	margin-bottom: 6px;
}
#currenttheme h2 {
	font-style: normal;
	font-size: 20px;
	color: #333333;
}
#currenttheme h3 {
	font-size: 16px;
	color: #666666;
	margin-bottom: 5px;
}
#currenttheme p {
	font-size: 13px;
	margin-bottom: 12px;
}
#currenttheme img {
	margin: 0 0 0 0;
}
#blackheading {
	float: left;
	width: 580px;
	margin: 15px 0 10px 10px;
	vertical-align: middle;
}
#blackheading1 {
	float: left;
	width: 580px;
	margin: 0px 0 10px 10px;
	vertical-align: middle;
}
#blackheading2 {
	float: left;
	width: 580px;
	margin: 10px 0 10px 10px;
	vertical-align: middle;
}
#blackheading p, #blackheading2 p {
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#horiz_divide {
	float: left;
	width: 580px;
	margin: 10px 0 10px 10px;
	border-top: solid #ccc 1px;
}
#news_horiz_divide {
	float: left;
	width: 570px;
	margin: 10px 0 10px 0px;
	border-top: solid #ccc 1px;
}
#clear_horiz_divide {
	float: left;
	width: 580px;
	margin: 10px 0 10px 10px;
}
#backissue_horiz_divide {
	float: left;
	width: 580px;
	margin: 10px 0 5px 10px;
	border-top: solid #ccc 1px;
}

#blogimage, #forumsimage, #litcircimage {
	background-color: #339900;
	float: left;
	width: 185px;
	border: solid #339900 1px;
}
#blogimage {
	margin: 0 10px 0 10px;
}	
#forumsimage {
	margin: 0 10px 0 0;
}
#blogimage img, #forumsimage img, #litcircimageimg {
	margin: 0 0 0 0;
}
#blogframe, #forumsframe, #litcircleframe {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	float: left;
	width: 185px;
	border: solid #339900 1px;
}
#blogframe {
	margin: 0 10px 0 10px;
}
#forumsframe {
	margin: 0 10px 0 0;
}
#blogframe h3, #forumsframe h3, #litcircleframe h3 {
	font-weight: normal;
	font-size: 15px;
	padding: 2px 0 0 2px;
}
#blogframe p, #forumsframe p, #litcircleframe p {
	font-weight: normal;
	margin: 4px 0 0 0;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0 0 5px 2px;
}
#topnavpage, #news {
	width: 570px;
	float: left;
	margin: 10px 0 0 10px;
	padding: 0 10px 0 5px;
}
#backissueheading {
	width: 580px;
	float: left;
	margin: 15px 0 0 15px;
}
#topnavpage h1, #backissueheading h1, #news h1 {
	font-size: 28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0 0 8px 0;
}
#topnavpage h2, #backissueheading h2 {
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#news h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 0 0;
	font-family: "Times New Roman", Times, serif;
}	
#backissueheading h3 {
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}	
#topnavpage h3, #news h3 {
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#news h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 2px 0;
	color: #333333;
}
#topnavpage h4 {
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0 0 4px 0;
}
#topnavpage h5 {
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0 0 0 0;
	font-weight: normal;
	line-height: 18px;
}
#topnavpage h6 {
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0 0 0 15px;
}
#topnavpage p, #backissueheading p {
	font-weight: normal;
	font-size: 13px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#news p {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
#news img {
	margin:5px 0 0 0px;
}
#ratestable1 {
	float: left;
	width: 530px;
	margin: 0 0 20px 15px;
	padding-left: 20px;
}
#ratestable2 {
	width: 530px;
	padding-left: 20px;
	margin: 0 0 20px 15px;
	float: left;
}
#ratestable3 {
	float: left;
	width: 530px;
	padding-left: 20px;
	margin: 0 0 48px 15px;
}
#columns, #reviewscontent, #poems, #toc, #editors_letter, #wine_club {
	margin: 10px 0 20px 10px;
	width: 570px;
	float: left;
	padding-left: 5px;
}
#poemswide {
	margin: 10px 0 20px 10px;
	width: 715px;
	float: left;
	padding-left: 5px;
}
#reviews_top {
	margin: 10px 0 0 10px;
	width: 580px;
	float: left;
	padding-left: 5px;
}
#toc_top {
	margin: 10px 0 0 10px;
	width: 580px;
	float: left;
	padding-left: 5px;
}
#toc {
	margin: 0 0 0 10px;
	width: 580px;
	float: left;
}
#toc_divide {
	float: left;
	width: 586px;
	margin: 10px 0 0 10px;
	border-top: solid #ccc 1px;
}
#wine_club {
	border: solid #FF0000 2px;
	padding-top: 5px;
	padding-right: 5px;
}
#columns p, #reviewscontent p, #editors_letter p, #reviews_top p, #wine_club p {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
}
#columns img, #reviews_top img {
	margin: 0 10px 10px 0;
}
#editors_letter img {
	margin: 0 10px 10px 0;
}
#columns h1, #reviewscontent h1, #reviews_top h1, #editors_letter h1, #toc h1, #toc_top h1, #wine_club h1 {
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	margin-bottom: 4px;
}
#poems h1, #poemswide h1 {
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	margin-bottom: 10px;
}
#columns h2, #reviewscontent h2, #reviews_top h2, #poems h2, #editors_letter h2, #toc h2, #toc_top h2, #poemswide h2 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#333333;
	margin-bottom: 4px;
}	
#columns h3, #reviewscontent h3, #reviews_top h3, #poems h3, #editors_letter h3, #toc h3, #toc_top h3, #wine_club h3, #poemswide h3 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#666666;
	margin-bottom: 4px;
}	
#columns h4, #reviewscontent h4, #poems h4, #editors_letter h4, #toc h4, #toc_top h4, #poemswide h4 {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color:#333333;
	margin: 0 0 0 0;
}
#reviews_top h4 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#000000;
	margin: 0 0 4px 0;
}
#columns h5, #reviewscontent h5, #poems h5, #editors_letter h5, #toc h5, #toc_top h5 {
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	font-family: Helvetica, sans-serif;
	margin-bottom: 4px;
}
#wine_club h2 {
	font-size: 20px;
	font-weight: normal;
	color:#FF0000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 14px}
#wine_club h4 {
	font-size: 16px;
	font-weight: normal;
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 4px
}
#poems p, #poemswide p {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}
#poems_nav {
	margin: 0 10px 10px;
	width: 570px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-left: 5px;
}
#readersletters {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 580px;
	margin: 0 0 0 10px;
	border-top: solid #ccc 1px;
	padding-top: 5px;
	padding-left: 5px;
}
#social_bookmarks {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 580px;
	margin: 0 0 10px 10px;
	padding: 5px 0 5px 5px;
}
#social_bookmarks img {
	border: 0;
}
#social_bookmarks a:link, #social_bookmarks a:visited {
	color: #000000;
	text-decoration: none;
}

#social_bookmarks a:hover, #social_bookmarks a:active {
	text-decoration: none;
	color: #FF0000;
}
#also_from_author {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 585px;
	margin: 10px 0 20px 10px;
}
#also_from_author p {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 580px;
	padding: 8px 0 0 5px;
	font-size: 14px;
}
#currentcover {
	float: left;
	width: 200px;
	margin: 12px 10px 0 12px;
}
#currentcover img {
	border: solid #000 1px;
}
#currentcover h1 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
}
#cartoon_large {
	float: left;
	width: 500px;
	margin: 0 0 20px 15px;
	border: solid #ccc 1px;
}
#cartoon_thumb_left {
	float: left;
	width: 250px;
	margin: 10px 15px 15px 15px;
	border: solid #ccc 1px;
}
#cartoon_thumb_right, #cartoon_thumb_about {
	float: left;
	width: 250px;
	margin: 10px 0 15px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#cartoon_thumb_right {
	border: solid #ccc 1px;
}
#cartoon_thumb_about h2 {
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#FF0000;
	margin-bottom: 2px;
}
#cartoon_thumb_about p {
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#test_banner {
	float: left;
	width: 336px;
	margin: 10px 0 0 15px;
}
#sub_digital_header {
	width: 275px;
	float: left;
	margin: 20px 0 0 10px;
	border: solid #339900 1px;
	background-color: #339900;
}
#sub_digital_box {
	width: 270px;
	float: left;
	margin: 0 0 0 10px;
	padding: 10px 0 0 5px;
	border: solid #339900 1px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#sub_print_header {
	width: 275px;
	float: left;
	margin: 20px 0 0 10px;
	border: solid #339900 1px;
	background-color: #339900;
}
#sub_print_box {
	width: 270px;
	float: left;
	margin: 0 0 0 10px;
	padding: 10px 0 0 5px;
	border: solid #339900 1px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#sub_print_box h1, #sub_digital_box h1 {
	font-size: 22px;
	font-weight: normal;
	}
#sub_print_box p, #sub_digital_box p {
	font-size: 11.5px;
	font-weight: normal;
	margin: 20px 0 10px 0;
	}	
#footer {
	width: 890px;
	padding-top: 5px;
	border-top: solid #ccc 1px;
	text-align: center;
	clear: both;
}
#footer p {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#footer a:link {
	color: #333333;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #333333;
}
#footer a:hover {
	text-decoration: none;
	color: #FF0000;
}
#logoleft {
	float: left;
	background-color: #339900;
	width: 206px;
}
#logoright {
	float: left;
	width: 680px;
	background-color: #339900;
	height: 90px;
}
#logoright img {
	margin: 8px 5px 0 0;
	border: solid #FFF 1px;
}
#whitebar {
	float: left;
	width: 890px;
	background-color: #FFFFFF;
}
#topnavbuttons {
	width: 890px;
	background-color: #000;
}
#test {
	width:590px;
	float:left;
	margin: 10px 0 0 10px
}
#pagetools {
	margin: 10px 0 10px 0 ;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 6px 0 6px 0 ;
}
#pagetools img {
	margin: 0 0 0 0px;
	padding-right: 4px;
}
#emailthispage {
	margin: 20px 0 20px 0;
}

#email_frame {
	width:650px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
#email_contentheader {
	width: 650px;
	background-color: #000000;
}

#email_contentleft {
	width:140px;
	padding:0px;
	float:right;
}
#email_text {
	float: left;
	width: 630px;
	padding: 10px 10px 0 10px;
	margin-bottom: 30px;
}
#email_text p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
}

#email_footer {
	width: 650px;
	padding-top: 5px;
	border-top: solid #ccc 1px;
	text-align: center;
	clear: both;
}
#email_footer p {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
